/* ==================== HERO ==================== */
.section-hero {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  background-color: #F4F4F4;
  gap: 10%;
  padding-left: 20%;
  padding-right: 20%;
}
.hero-img {
}
.hero, .hero-img {
  flex: 1 1 400px;
}
.hero {
  text-align: center;
  background-color: #F4F4F4;
}
.hero h1{
  color: #C48F94;
  font-size: 2.0em;
  font-family: 'Poppins', sans-serif;

}
.hero p {
  color: #4B4B4B;
  font-size: 1.2em;
  font-family: 'Poppins', sans-serif;
  margin: 30px;
}
.hero-img img {
  width: 100%;
  height: auto;
}
.btn-whatsapp {
  display: inline-block;
  background-color: #C48F94;
  color: #F4F4F4;
  padding: 15px 25px;
  text-decoration: none;
  font-family: 'Poppins', sans-serif;
  font-weight: bold;
  border-radius: 5px;
  margin: 20px;
}

@media (max-width: 768px) {
    .section-hero {
      padding: 5%;
      padding-top: 0;

    }
    .hero {
      padding: 0px;
    }
    .hero h1 {
        font-size: 2.0em;
        text-align: center;
        margin-top: 10px;
    }
    .hero p {
        font-size: 1.1em;
        text-align: center;
        margin: 20px;
    }
    .btn-whatsapp {
        display: block;
        margin: 20px auto;
        padding: 12px 20px;
        font-size: 1em;
        margin-left: 10%;
        margin-right: 10%;
    }
}